<?xml version="1.0" encoding="UTF-8"?>
<Reader version="9.2.0.0529" lastdate="2022//05//30" language="de-DE" publisher="Foxit">
<Font>
<PreFont FaceName="Segoe UI" Charset="0"/>
</Font>
<Dialogs>
<Dialog id="1003" text="Erweiterte Einstellungen" left="0" top="0" width="851" height="600">
<dlgitem id="1009" text="Einstellung" left="12" top="38" width="441" height="448"/>
<dlgitem id="1005" text="Zulassen, dass eine Nicht-Foxit-Anwendung Aktualisierungsbenachr. erhält" left="23" top="96" width="425" height="19"/>
<dlgitem id="1010" text="Wählen Sie diese Option aus, um zu ermöglichen, dass Benutzer mit einer Kopie dieser Datei in einer Nicht-Foxit-Anwendung Aktualisierungsbenachrichtigungen erhalten, wenn Sie eine neue Version mit Aktualisierungsbenachrichtigungen registrieren." left="40" top="129" width="383" height="73"/>
<dlgitem id="1012" text="Consenti ad applicazione non Foxit di ricevere messagio di apertura" left="23" top="201" width="392" height="19"/>
<dlgitem id="1006" text="ConnectedPDF-Ebene hinzufügen" left="23" top="242" width="291" height="19"/>
<dlgitem id="1011" text="Beim Öffnen in einer Nicht-Foxit-Anwendung wird die Navigationsebene auf dem Rand der ersten Seite angezeigt. Indem der Benutzer darauf klickt, kann er eine Verknüpfung zur Dokument-Startseite herstellen und Dokumentinfos erhalten. Siehe Vorschau rechts." left="40" top="278" width="390" height="77"/>
<dlgitem id="1007" text="Vorschau anzeigen" left="40" top="366" width="187" height="19"/>
<dlgitem id="1008" text="Vorschau" left="464" top="38" width="359" height="452"/>
<dlgitem id="1004" text="" left="483" top="64" width="322" height="405"/>
<dlgitem id="1" text="Einstellung &amp;anwenden" left="574" top="504" width="137" height="26"/>
<dlgitem id="2" text="Abbre&amp;chen" left="730" top="504" width="88" height="26"/>
</Dialog>
</Dialogs>
<Strings>
<string id="1002" text="Erweiterte Einstellungen"/>
<string id="1003" text="Klicken Sie hier, um ein ConnectedPDF-Dokument für eine Drittanbieteranwendung vorzubereiten"/>
<string id="1004" text="Nur der Dokumentbesitzer kann die Einstellung verwenden."/>
<string id="1005" text="Melden Sie sich als Dokumentbesitzer an."/>
<string id="1006" text="Kontrolle über den gesamten Inhalt beibehalten"/>
<string id="1007" text="Mehr"/>
<string id="1008" text="Sie melden sich gerade an, versuchen Sie es zu einem späteren Zeitpunkt erneut."/>
</Strings>
<Version>
<VerDes name="FileDescription" value="Vorbereiten der cPDF-Datei für die PDF-Drittanbieteranwendung." />
<VerLeg name="LegalCopyright" value="Copyright © 2016-2025 Foxit Software Inc. Alle Rechte vorbehalten." />
</Version>
</Reader>